Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.cin.nippin.memberdata.saml.extension
Class ResponseList

    java.lang.Object
      be.cin.nippin.memberdata.saml.extension.ResponseList

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-09-22T05:43:22+02:00",
               comments="JAXB RI v2.2.11")
    public class ResponseList

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element ref="{urn:oasis:names:tc:SAML:2.0:protocol}Response" maxOccurs="10000"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ResponseList()`

Method Summary
`List<Response>` | `getResponses()` Gets the value of the responses property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ResponseList

    public ResponseList()

Method Detail

### getResponses

    public List<Response> getResponses()

  Gets the value of the responses property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the responses property.

  For example, to add a new item, do as follows:

          getResponses().add(newItem);

  Objects of the following type(s) are allowed in the list `Response`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TECHNICAL 3.23.0 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.